<?php 
session_start();
include('../cfg/cfg.php');
include('../cfg/res.php');
include('php_gene1.php');

if(empty($_SESSION['user_vcrx_tipo']) || !isset($_SESSION['user_vcrx_tipo']))
{
	die('<a href="../salir.php">SU SESSION EXPIRO.</a>');
}

$pagina_descri='ITEMS ';
$pagina_nivel;
$pagina_tipo;

// $item_sql='alter table item0 add column item_irbp varchar(9)';
// console.log( $item_sql);
// $item_res=mysql_query($item_sql,$link_vcrx);


?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<link rel="stylesheet" type="text/css" href="http://vcrxol.com/_lib/vrgets.css">  
  
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">

<title><?php echo $empr_nombre .' - ' . $_SESSION['user_vcrx_descri'];?></title>
<link rel="stylesheet" href="http://vcrxol.com/css/ambiente.css"  type="text/css" />
<script type="text/javascript" src="../js/jquery-1.11.1.js"></script>
<script type="text/javascript" src="../js/busca_maes.js"></script>
<style type="text/css">
body{background:#ffffff;}
.dper_txt{border:solid 1px #000000; border-radius:2px; padding:2px; margin:2px;}
.txt_adr{ width:100%;}
</style>
<script type="text/javascript">
<?php include('../../_js/busca_maes3.js');?>
<?php include('../../_js/lista_maes3.js');?>
<?php include('../../_js/fecha_format.js');?>

function onload()
{
	document.getElementById('codigo').disabled='disabled';	
	document.getElementById('codigo').tabindex='-1';	
	
<?php if (isset($_GET['idx']) && !empty($_GET['idx'])){?>	
	document.getElementById('codigo').value='<?php echo $_GET['idx']; ?>';	
<?php } ?>	

<?php if (mb_stristr('admi.sist.supe',strtolower($_SESSION['user_vcrx_tipo']))){?>	
<?php }else{ ?>	
// 			document.getElementById('codigo').value='<?php echo $_SESSION['user_vcrx_id'];  ?>';	
// 			document.getElementById('codigo').disabled='disabled';	
// 			document.getElementById('codigo').tabindex='-1';	
// 			document.getElementById('codigo').onblur='';	
// 			document.getElementById('codigo').onclick='';	
<?php } ?>	
 _carga(document.getElementById('codigo').value,'1');
}
	
function valida_dper()
{ 

  var descri=document.getElementById('descri').value;
  var descri2=document.getElementById('descri2').value;
  var lsub=document.getElementById('lsub').value;
  var mrca=document.getElementById('mrca').value;
	var modelo=document.getElementById('modelo').value;
	var numpart=document.getElementById('numpart').value;
	var ean=document.getElementById('ean').value;
	var codigov=document.getElementById('codigov').value;
 	var umdd=document.getElementById('umdd').value;
 	var lado=document.getElementById('lado').value;
 	var clor=document.getElementById('clor').value;
 	var tlla=document.getElementById('tlla').value;
 	var kldd=document.getElementById('kldd').value;
 	var rend=document.getElementById('rend').value;

	if(descri.length==0 )
	{
		document.getElementById('descri').value=modelo ;
	}

	document.getElementById('mrca_error').innerHTML='';
  if(mrca.length==0 )
	{
		document.getElementById('mrca_error').innerHTML='*Obligatorio';
		return false;
	}

	document.getElementById('modelo_error').innerHTML='';
  if(modelo.length==0 )
	{
		document.getElementById('modelo_error').innerHTML='*Obligatorio';
		return false;
	}

}


function _limpia(ced)
{
if(ced=='1'){document.getElementById('codigo').value='';}

document.getElementById('mrca').value='';
document.getElementById('modelo').value='';
document.getElementById('numpart').value='';
document.getElementById('ean').value='';
document.getElementById('umdd').value='';
document.getElementById('codigov').value='';
document.getElementById('kldd').value='';
document.getElementById('rend').value='';
document.getElementById('tlla').value='';
document.getElementById('descri').value='';
document.getElementById('descri2').value='';
document.getElementById('lsub').value='';
document.getElementById('cair').value='';
document.getElementById('irbp').value='';
document.getElementById('ice').value='';
document.getElementById('iva').value='';
document.getElementById('dcto').value='';
document.getElementById('puni').value='';
document.getElementById('cost').value='';
document.getElementById('ctavtas').value='';
document.getElementById('lado').value='';
document.getElementById('clor').value='';



}

function guarda_dper()
{
	
	valida_dper();
	
  var codigo=document.getElementById('codigo').value;
  var descri=document.getElementById('descri').value;
  var descri2=document.getElementById('descri2').value;
  var lsub=document.getElementById('lsub').value;
  var mrca=document.getElementById('mrca').value;
	var modelo=document.getElementById('modelo').value;
	var numpart=document.getElementById('numpart').value;
	var ean=document.getElementById('ean').value;
	var codigov=document.getElementById('codigov').value;
 	var umdd=document.getElementById('umdd').value;
 	var lado=document.getElementById('lado').value;
 	var clor=document.getElementById('clor').value;
 	var tlla=document.getElementById('tlla').value;
 	var kldd=document.getElementById('kldd').value;
 	var rend=document.getElementById('rend').value;

	var cair=document.getElementById('cair').value;
	var ice=document.getElementById('ice').value;
	var iva=document.getElementById('iva').value;
	var irbp=document.getElementById('irbp').value;
	var puni=document.getElementById('puni').value;
	var cost=document.getElementById('cost').value;
	var dcto=document.getElementById('dcto').value;
	var ctavtas=document.getElementById('ctavtas').value;
	
	
// 	if(rs=="" && mrca==""){alert('NO HAY DATOS');}
	if(1==1)
	{	
	msgconfir='GUARDAR --> '+mrca+' - '+modelo+' ?';
	if (confirm(msgconfir)) 
	{
	console.log('grabando');
	document.body.style.cursor='wait';

var inputFileImage = document.getElementById('archivo');
var file = inputFileImage.files[0];
var data = new FormData();
data.append('archivo',file);
data.append('codigo',codigo.toUpperCase());
data.append('lsub',lsub.toUpperCase());
data.append('mrca',mrca.toUpperCase());	
data.append('modelo',modelo.toUpperCase());	
data.append('numpart',numpart.toUpperCase());	
data.append('ean',ean.toUpperCase());	
data.append('codigov',codigov.toUpperCase());	
data.append('cair',cair.toUpperCase());	
data.append('irbp',irbp);	
data.append('ice',ice);	
data.append('iva',iva);	
data.append('dcto',dcto);	
data.append('puni',puni);	
data.append('cost',cost);	
data.append('ctavtas',ctavtas);	
data.append('lado',lado.toUpperCase());	
data.append('clor',clor.toUpperCase());	
data.append('umdd',umdd.toUpperCase());	
data.append('tlla',tlla.toUpperCase());	
data.append('kldd',kldd.toUpperCase());	
data.append('rend',rend);	
data.append('descri',descri.toUpperCase());	
data.append('descri2',descri2);	

		
	$.ajax({
		url:'nitem2.php',
		datatype: "text",
	    async:false,
		type:'POST',
		contentType:false,
		processData:false,
		data:data,
		success:function(dato)
		{
			console.log(dato);
			alert($(dato).find("msj1").text());
// 			alert($(dato).find("msj2").text());
			document.getElementById('codigo').value=$(dato).find("codigo").text()
			_carga(document.getElementById('codigo').value,'1');
		}, 
		error:function(objeto)
		{
			alert('ERROR al Guardar');
		}
	});
	
	document.body.style.cursor='auto';
	}
	}
}




function _carga(codigo,opc)
{
	
	
	$.ajax({
		url:'nitem3.php',
		async:false,
		type:'POST', 
		data:{codigo:codigo},
		beforeSend: function(){},
		success: function(dato){
				
				document.getElementById('direc_d').innerHTML=dato;
				//if($(dato).find("error").text()!='0'){return false;}
				if(opc=='1')
				{
					_limpia('');
					
					document.getElementById('lsub').value=document.getElementById('hlsub').value;
					document.getElementById('mrca').value=document.getElementById('hmrca').value;
					document.getElementById('modelo').value=document.getElementById('hmodelo').value;
					document.getElementById('numpart').value=document.getElementById('hnumpart').value;
					document.getElementById('ean').value=document.getElementById('hean').value;
					document.getElementById('codigov').value=document.getElementById('hcodigov').value;
					document.getElementById('descri').value=document.getElementById('hdescri').value;
					document.getElementById('descri2').value=document.getElementById('hdescri2').value;
					document.getElementById('tlla').value=document.getElementById('htlla').value;
					document.getElementById('kldd').value=document.getElementById('hkldd').value;
					document.getElementById('rend').value=document.getElementById('hrend').value;
					document.getElementById('umdd').value=document.getElementById('humdd').value;
					document.getElementById('cair').value=document.getElementById('hcair').value;
					document.getElementById('cair_descri').value=document.getElementById('hcaird').value;
					document.getElementById('irbp').value=document.getElementById('hirbp').value;
					document.getElementById('ice').value=document.getElementById('hice').value;
					document.getElementById('iva').value=document.getElementById('hiva').value;
					document.getElementById('dcto').value=document.getElementById('hdcto').value;
					document.getElementById('puni').value=document.getElementById('hpuni').value;
					document.getElementById('cost').value=document.getElementById('hcost').value;
					document.getElementById('ctavtas').value=document.getElementById('hctavtas').value;
					document.getElementById('lado').value=document.getElementById('hlado').value;
					document.getElementById('clor').value=document.getElementById('hclor').value;
					//document.getElementById('ciudad_descri').innerHTML=$(dato).find("ciudad_descri").text();
				}
    /*
    <td><div id="tcontacto2"></div></td>
    <td><div id="tc12"></div></td>
    <td><div id="tc22"></div></td>
    <td><div id="tc32"></div></td>
    <td><div id="tcn2"></div></td>
    <td><div id="tcdad"></div></td>
    <td><div id="temal2"></div></td>
*/
				
			},
		error: function(err_e){ console.log(err_e);},
		timeout: 60000
		
		
		
		});
			
				//document.getElementById('tel2').style.width=document.getElementById('tel2').offsetWidth+'px';
				//document.getElementById('text2').style.width=document.getElementById('ext2').offsetWidth;
}



function _item(e)
{
	if(e.keyCode==13)
	{
		//_edit_e(document.getElementById('codigo').value);
	}
		_carga(document.getElementById('codigo').value,'1');
	
}

function _fecha_formatobj(e){

	if(e.keyCode==13 || e.keyCode==9)
	{	
	var fn=document.getElementById('tlla').value;
	fn=fecha_format(fn);
	document.getElementById('tlla').value=fn;
	}

}

function _defa_adr(idx,ci)
{
	var ci=document.getElementById('codigo').value;
  if(confirm("Establecer como Principal ?")) 
	{
	$.ajax({
		url:'../lib/vradrs4.php',
		type:'POST',
		data:{idx:idx,ci:ci},
		success: function(dato)
		{
			switch(dato)
			{
				case '0':
// 					document.getElementById(idx).style.display='none';
				break;
				case '1':
					//alert('Ocurrio Error de Conexion');
				break;
				case '500':
					alert('No Tiene Permiso');
				break;
				default:
					alert('Error');
				break;
			}
		},
		error:function(jqXHR,textStatus,errorThrown )
		{
           if (jqXHR.status === 0) {
              console.log('Not connect: Verify Network.');
           } else if (jqXHR.status == 404) {
               console.log('Requested page not found [404]');
           } else if (jqXHR.status == 500) {
               console.log('Internal Server Error [500].');
           } else if (exception === 'parsererror') {
               console.log('Requested JSON parse failed.');
           } else if (exception === 'timeout') {
               //console.log('Time out error.');
			   alert('Servidor no Responde');
           } else if (exception === 'abort') {
               console.log('Ajax request aborted.');
           } else {
               console.log('Uncaught Error: ' + jqXHR.responseText);
           }

		},
	    complete:function(jqXHR, textStatus)
    	{
			if(textStatus==='success')
	    {
//     	 window.location.reload();	
			}           
		},
	});
// 	guarda_dper();	
	}
// 	 window.location.reload();	
}



function _delete_adr(idx,ci)
{
    if(!confirm("Seguro que desea Eliminar?")) {return false;}
	
	$.ajax({
		url:'vrimgi2.php',
		type:'POST',
		data:{idx:idx,ci:ci},
		success: function(dato)
		{
			switch(dato)
			{
				case '0':
					//alert('Se Elimino');
					document.getElementById(idx).style.display='none';
				break;
				case '1':
					//alert('Ocurrio Error de Conexion');
				break;
				case '500':
					alert('No Tiene Permiso');
				break;
				default:
					alert('Error');
				break;
			}
		},
		error:function(jqXHR,textStatus,errorThrown )
		{
           if (jqXHR.status === 0) {
              console.log('Not connect: Verify Network.');
           } else if (jqXHR.status == 404) {
               console.log('Requested page not found [404]');
           } else if (jqXHR.status == 500) {
               console.log('Internal Server Error [500].');
           } else if (exception === 'parsererror') {
               console.log('Requested JSON parse failed.');
           } else if (exception === 'timeout') {
               //console.log('Time out error.');
			   alert('Servidor no Responde');
           } else if (exception === 'abort') {
               console.log('Ajax request aborted.');
           } else {
               console.log('Uncaught Error: ' + jqXHR.responseText);
           }

		},
	    complete:function(jqXHR, textStatus)
    	{
			if(textStatus==='success')
	        {
    	    	
			}           
		},
	});
}

function imagen()
{
	var inputFileImage = document.getElementById('archivo');
	var file = inputFileImage.files[0];
	var data = new FormData();

}


<?php if(isset($_GET['idx']) && !empty($_GET['idx'])){?>
// window.onload = function(e){ 
//  _carga('<?php echo $_GET['idx']; ?>','1');
<?php }?>
<?php if ( !mb_stristr('admi.sist.supe',strtolower($_SESSION['user_vcrx_tipo'])) ) {?>
// window.onload = function(e){ 
//  _carga('<?php echo $_SESSION['user_vcrx_id']; ?>','1');
<?php }?>

</script>

</head>
<?php
$xacceprec=0;
$sql_acce='select * from usrdoc1 where (docu like "PREC%" or docu like "DCTI%") and modi="1" and user="'.$_SESSION['user_vcrx_id'].'" ';
$res_acce=mysql_query($sql_acce,$link_vcrx);
if (mysql_num_rows($res_acce)!=0){$xacceprec=1;}
if (mb_stristr('sist.supe',$_SESSION['user_vcrx_tipo'])){$xacceprec=1;}
  
$xacceedit=0;
$sql_acce='select * from usrdoc1 where (docu like "ITEM%") and modi="1" and user="'.$_SESSION['user_vcrx_id'].'" ';
$res_acce=mysql_query($sql_acce,$link_vcrx);
if (mysql_num_rows($res_acce)!=0){$xacceedit=1;}
if (mb_stristr('sist.supe',$_SESSION['user_vcrx_tipo'])){$xacceedit=1;}
  
  
?>	
	
<body>
<div align="center">
<div>
<div align="center"><?php include('../../_lib/cabecera2.php');?></div>

	
<!-- <input type="button" value="Guardar"    onclick="guarda_dper();"    id="dper_btn_g"/>
<input type="button" value="Limpiar"    onclick="_limpia('<?php if (mb_stristr('admi.sist.supe',strtolower($_SESSION['user_vcrx_tipo'])) ){echo '1';}?>');"    id="dper_btn_l"/>
	 -->
	
<table width="100%" border="0" cellpadding="0" cellspacing="0"  style="border-collapse:collapse; background:#fff;">
<tr align="left">
<?php if(mb_stristr('admi.sist.supe',strtolower($_SESSION['user_vcrx_tipo']))){ ?> <?php }?>
<td align="left">
<?php  $pcaption='LIMPIAR';  $pidtxt='dper_btn_l'; if(mb_stristr('admi.sist.supe',strtolower($_SESSION['user_vcrx_tipo']))){$ponclick='_limpia(1)';};  include('vrbutton.php') ?>
</td>	
<td align="left">
<?php if($xacceedit==1){?>  
<?php  $pcaption='GRABAR';  $pidtxt='dper_btn_g'; $ponclick='guarda_dper();';  include('vrbutton.php') ?>
<?php } ?>
</td>	
</tr>
</table>


<table align = "left" border="0" width="50%" cellpadding="0" cellspacing="0" style="font-size:12px;" >
<tr valign="top">

	<?php $pcaption='CODIGO'; $pidtxt='codigo'; $ponblur='_item(event)'; $plong=15; include('vrgettxt.php'); ?>
<!-- 	<td><input type="button" id="codigo_btn" value="CODIGO :" onClick="" /></td>
  <td><input autofocus type="text" id="codigo" class="dper_txt" maxlength="13" onkeyup="numbloq(event,'codigo')" title="CODIGO" value="<?php if ( !mb_stristr('admi.sist.supe',strtolower($_SESSION['user_vcrx_tipo'])) ) { echo $_SESSION['user_vcrx_id'];}else if(isset($_GET['idx']) && !empty($_GET['idx'])){ echo $_GET['idx']; }?>"    <?php if ( mb_stristr('admi.sist.supe',strtolower($_SESSION['user_vcrx_tipo'])) ) {echo ' onkeypress="_item(event);" ';}else{echo 'disabled="disabled"';}?>      /></td>
  <td><span id="dper_err_codigo" class="dper_err"></span></td>
 -->
</tr>

<tr align="left">
	<?php $pcaption='DESCRIPCION'; $pidtxt='descri'; $plong=40; $prows=3; include('vrgettxt.php'); ?>
	<?php $pcaption='DESCRIPCION 2'; $pidtxt='descri2'; $plong=40; $prows=3; include('vrgettxt.php'); ?>
</tr>
</table>
<table border="0" width="100%" cellpadding="0" cellspacing="0" style="font-size:12px;" >
<tr valign="top">
<td>
<!--+++++ -->
<table border="0" cellpadding="2" cellspacing="0" style=" font-size:12px; font-weight:bolder;">
	
<tr>
	<?php $pcaption='LINEA'; $ptabla='lsub';  $pdefa='GENE-GENE'; $plong=9; include('vrgetcod.php'); ?>
</tr>

<tr align="left">
	<?php $pcaption='MARCA'; $ptabla='mrca'; $pdefa='GENE'; $plong=4; include('vrgetcod.php'); ?>
</tr>
<tr>
	<?php $pcaption='MODELO'; $pidtxt='modelo'; $plong=20; include('vrgettxt.php'); ?>
</tr>
<tr>
	<?php $pcaption='# PARTE'; $pidtxt='numpart'; $plong=20; include('vrgettxt.php'); ?>
</tr>
<tr>
	<?php $pcaption='E.A.N.'; $pidtxt='ean'; $plong=13; include('vrgetnum.php'); ?>
</tr>
<tr>
	<?php $pcaption='COD.AUX.'; $pidtxt='codigov'; $plong=13; include('vrgettxt.php'); ?>
</tr>
<tr >
<?php $pcaption='C.A.I.R.'; $ptabla='cair'; $plong=5; include('vrgetcod.php'); ?>
</tr>

</table>
<!--+++++ -->
</td>

<td>
<table border="0" cellpadding="2" cellspacing="0" style=" font-size:12px; font-weight:bolder;">
<tr>
	<?php $pcaption='UNIDAD'; $ptabla='umdd'; $plong=4; $pdefa='UNID'; include('vrgetcod.php'); ?>
</tr>
<tr>
	<?php $pcaption='COLOR'; $ptabla='clor'; $plong=4; include('vrgetcod.php'); ?>
</tr>
<tr>
	<?php $pcaption='LADO'; $ptabla='lado'; $plong=4; include('vrgetcod.php'); ?>
</tr>
<tr>
	<?php $pcaption='TALLA'; $ptabla='tlla'; $plong=2; include('vrgetcod.php'); ?>
</tr>
<tr>
	<?php $pcaption='CALIDAD'; $pidtxt='kldd'; $plong=10; include('vrgettxt.php'); ?>
</tr>
<tr>
	<?php $pcaption='RENDIMIENTO'; $pidtxt='rend'; $plong=5; include('vrgetval.php'); ?>
</tr>

<tr style="display:none;">
	<td>UNID X PACK :</td>
    <td><input type="text" id="nik" class="dper_txt" maxlength="20"   style="text-transform:uppercase;"/></td>
    <td><span id="dper_err_nik" class="dper_err" style="text-transform:uppercase;"></span></td>
</tr>

</table>	
</td>


<td>
<!-- <table border="0" cellpadding="2" cellspacing="0" style=" font-size:12px; font-weight:bolder; <?php if(!mb_stristr('gnya.leie.demo',$empr_codigo)){echo 'display:none;';}?>">
<tr style="display:none;" >
	<td><input type="button" id="pais_btn" value="REFERIDO X:" onClick="list_carga('item','ref','ref_descri');" /></td>
    <td><input type="text" id="ref" class="dper_txt" style="text-transform:uppercase;" onKeyDown="_referidox(event);" value="<?php echo $empr_ruc;?>" maxlength="20"    /></td>
    <td><span id="ref_descri"></span></td>
</tr>
</table>	
 -->
<table border="0" cellpadding="2" cellspacing="0" style=" font-size:12px; font-weight:bolder; <?php if (!mb_stristr('sist.supe.admi',$_SESSION['user_vcrx_tipo'])){echo 'display:none;';}?>">
<tr>
<?php $pcaption='%I.C.E.'; $pidtxt='ice'; $plong=5; include('vrgetval.php'); ?>
</tr>
<tr>
<?php $pcaption='%I.V.A.'; $pidtxt='iva'; $plong=5; $pdefa='12';include('vrgetval.php'); ?> 
</tr>
<tr>
<?php $pcaption='I.R.B.P.'; $pidtxt='irbp'; $plong=4; include('vrgetval.php'); ?> 
</tr>

<tr style="<?php if ($xacceprec==0){echo 'display:none;';} ?>">
<?php $pcaption='%DCTO.'; $pidtxt='dcto'; $plong=5; include('vrgetval.php'); ?>
</tr>
<tr style="<?php if ($xacceprec==0){echo 'display:none;';} ?>">
<?php $pcaption='P.UNI.'; $pidtxt='puni'; $plong=15; include('vrgetval.php'); ?> 
</tr>
	
<tr style="<?php if ($xacceprec==0){echo 'display:none;';} ?>">
<?php $pcaption='COSTO'; $pidtxt='cost'; $plong=15; include('vrgetval.php'); ?> 
</tr>
	
<tr>
<?php $pcaption='CTA.VTAS'; $pidtxt='ctavtas'; $ptabla='ctas'; include('vrgetcod.php'); ?> 
</tr>
	
	
</table>	

	
</td>	
	
<td>
<!--+++++ -->
<table border="0" cellpadding="2" cellspacing="0" style=" font-size:12px; font-weight:bolder; display:none;">

	
	
</table>


<!--+++++ -->


</td>
</tr>
</table>

</table>

<?php if(mb_stristr('admi.sist.supe',strtolower($_SESSION['user_vcrx_tipo']))){ ?> <?php }?>
<!-- <input type="button" value="Guardar"    onclick="guarda_dper();"    id="dper_btn_g"/>
<input type="button" value="Limpiar"    onclick="_limpia('<?php if (mb_stristr('admi.sist.supe',strtolower($_SESSION['user_vcrx_tipo'])) ){echo '1';}?>');"    id="dper_btn_l"/> -->
<input type="image" width="20" src="http://vcrxol.com/_img/add_address.png" onclick="add_adr('<?php echo $_POST['ci'];?>');" style="display:none;" />

<div id="direc_error" style="height:20px; color:#F00;"></div>


	
<table width="100%" border="0" cellpadding="0" cellspacing="0"  style="border-collapse:collapse; background:#eee;">
<tr align="center" valign="top" style="border-top: solid 1px;border-bottom: solid 1px;font-size:12px;">

<th>
	<?php //$pcaption='IMAGEN'; $pidtxt='imagen';$plong=20;$pobj=2;   include('vrgettxt.php'); ?> 
    <input type="file" id="archivo" accept="image/*"   />
</th>

<th><div style="width:20px;"></div></th>
</tr>
</table>

<div id="direc_d"></div>


<?php		
// $xwidth=40;	
require('lista_car.php');
?>	
<!-- 
<div id="lista_temporal_contenedor" style=" display:none; padding:0px; margin:0px; background: #666; opacity:0.5; width:100%; min-height: 100%; height:auto !important;position: fixed;top:0;left:0; z-index:1;" ></div>
<div id="lista_cargador" style=" display:none; background:#FFF;position: fixed; top:50px;z-index:10;" ><img src="../img/ajax-loader.gif" /></div>    
<div id="lista_temporal" style=" display:none; background:#FFF;position: fixed; top:50px;z-index:10; overflow-y:scroll; min-height:50px; max-height:400px; width:100%;" ><img src="../img/ajax-loader.gif" /></div>    
 -->



</div>
</div>

<input type="hidden" id="dper_hdd_codigo" />


</body>
<script>
window.onload=onload();
</script>

</html>